Subject: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 10 Jan 2020 19:15:49 +1100

Hi all,

In commit

  aa604651d523 ("ixgbevf: Remove limit of 10 entries for unicast filter list")

Fixes tag

  Fixes: 46ec20ff7d ("ixgbevf: Add macvlan support in the set rx mode op")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell